/* 見出し */
article h4 {
	font-size:1.6em;
	border-left:10px solid #003082;
	color: #003082; /*#007F60;*/
	font-weight: bold;
	padding: 0.4em 0 0.4em 0.3em;
	margin:0.7em 0 0.6em 0;
}

h4.products-bloglist{
	font: 700 30px/1 'Roboto', sans-serif;
	color: #003080;
	margin-bottom:20px;
	text-align:center;
}

article h5 {
	font-size:1.5em;
	font-weight: bold;
	color: #003082; /*#007F60;*/
	margin:0.5em 0 1em 0;
}

article h6 {
	font-size:1.2em;
	font-weight: bold;
	margin:0.5em 0 0.5em 0;
}

article blockquote{
	margin:1em 5em 3em 5em;
	border-left:solid 10px gray;
	padding-left:1em;
}

/* SP */
@media screen and (max-width: 600px) {
	article blockquote{
		margin:1em 0.5em  3em 0.5em;
		border-left:solid 5px gray;
		padding-left:1em;
	}
}

article table td {
	vertical-align: top;
}

article table td p {
	font-size: 1.3em;
	font-weight: bold;
	border-left:10px solid #007f60;
	margin:0.4em 0 0.4em 0em;
	padding:0 0 0 0.3em;
}

article ul.related-link{
	font-size: 1.4em;
	margin:1em 0 1em 1.5em;
}

article p.copyright{
	font-size: 0.8em;
	border-top:1px dotted black;
	text-align: right;
	padding-top:0.5em;
	margin-top:3em;
}

table.ranking-table .vita{
        background:#732FB7;
}

table.ranking-table .nsw{
        background:#EB2A1C;
}

article p img {
    max-width:100%; /* 画像の最大幅 */
    width /***/:auto; /* IE8のみ */
    height:auto;
}

iframe.youtube-player {
	max-width: 100% !important;
}

@media screen and (max-width: 600px) {
  table.iteminformation {
  	margin-bottom:3em;
  }

  table.iteminformation td {
    display: block;
  }

  table.iteminformation td img {margin-bottom:0;}
  table.iteminformation th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
  }
}

article ul,article ol{
	margin:1em 0 1em 2em;
	line-height: 1.4em;
}

article ul {list-style-type: disc}

/* Share */
.sns-btn-block {
	margin-bottom: 3em;
}

/*Lineで送るボタン*/
.sns-btn-block .la a{
	background:#00b900 url(../img/shared/sns-la-icon.png) no-repeat 50% 50%;
	background-size:auto 18px;
}

/* Milliard 表示カスタマイズ */
.ssLimitedContainerHeader {
	font-size:1.6em;
	border-left:10px solid #003082;
	color: #003082; /*#007F60;*/
	font-weight: bold;
	padding: 0.4em 0 0.4em 0.3em !important;
	margin:0.7em 0 0.6em 0 !important;
}

.ssLimitedContainerHeader div div div {
	padding:0 !important;
}

.ssArticlesContainer.limited{
	max-height:600px !important;
}

.ssArticlesContainer{
	padding-bottom: 0 !important;
}

.ssPoweredBy{
	margin-top:0 !important;
}
.ssArticlesContainer.limited a {
	font-weight:bold;
	font-size:1.3em;
}

/*Googleカスタム検索*/
.gsc-search-button {
	height: 24px !important;
	width: 66px !important;
}

div#search-box {
	margin:0;
	background: #F6D900;
	height:3.4em;
	padding:0em 1em 0em 1em;
/*	padding-top:8px; */
}

2
3
	
div#search-box svg{
 max-width:initial;
}


div#search-box .cse .gsc-control-cse,div#search-box .gsc-control-cse {
	padding: 0 !important;
	background-color: transparent !important;
	border: none !important;
}

div.gs-title {
	text-align: left !important;
}

input.gsc-input {
    font-size:14px;
    height: 1.2em !important;
}

/* Page Navigation */
.wp-pagenavi a.last {
	width:auto;
	padding-left:0.6em;
	padding-right:0.6em;
}

/* */
div#original-privilege {
	text-align: center;
	width:90%;
	margin:1em auto;
}

/* 宅配買取ガイドライン */
h4.default {
	color:#003183;
	font-size:1.5em;
	margin:2em 0 1em 0;
	font-weight: bold;
		
}

ol.default ul li, ol.default ol li {
	margin-left: 2em
}

div.kobutsu {
	text-align:center;
	margin-top:2em;
}

.buying-section{
	background:#FFDD00;
	padding:10px;
	height:120px !important;
}

div.itemlist {
	text-align:center;
}

div#search-box * .gsc-control-cse * {
    box-sizing: content-box;
}
div#search-box * .gsc-input {
    line-height: 1;
/*height:16px !important;*/
}

/*
div#search-box * .gsc-search-button {
height: 30px !important
}
*/

/*SnowMonkeyBlocksカスタマイズ*/
div.wp-block-snow-monkey-blocks-pricing-table {margin-bottom: 1em;}
div.smb-pricing-table__item__action a,a.smb-btn,a.smb-btn--full {text-decoration: none; font-size:120%;font-weight: bold;}
div.wp-block-snow-monkey-blocks-btn a.smb-btn,div.smb-pricing-table__item__action a.smb-pricing-table__item__btn {color:white}
div.smb-pricing-table__item__figure { text-align:center; }


div.wp-block-cover__inner-container p.has-large-font-size {
    font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
    font-weight: bold;
}


/* 店舗情報 */
.shop-description{
	font-size:90%;
  background-color:#eeeeee;
  padding:1.2em;
  margin-bottom:2em;
}


.footer-extra-block li {
    float: left;
    width: 100%;
    padding: 1px;
}